pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Problem with gem1.8

On Fri, 05 Nov 2010 21:10:17 +0900, Filip Hajny <> 

It has been used by pkgsrc since a long time ago though, so not sure why it has 
become a problem for me just now.

patch-cq (and patch-e{o,p,q,r}) may affect to this issue.

OBATA Akio /

Home | Main Index | Thread Index | Old Index